/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
.home-title { background-color: #999999 !important; }
.home-title { border-bottom: 2px solid #3C3C3C !important; }

ul#mc_menu_1 li a:hover, ul#mc_menu_3 li a:hover {
background:#999999;
}
<div id="homeBoxcont" style="
    padding-top: 6px;
">
